A pkgsrc project


Installation of pkgsrc packages that were built on a different version of DragonFly than the one running during that installation will cause a warning.  This can cause some confusion, since the tool appears to be warning that something may not work, but there’s no further output.  I’ve seen users think it means the install failed, for instance.

There’s potential ways around this, but the best would be this pkg_install modification suggested by Jeremy C. Reed.  Anyone who implements this gets my eternal gratitude.

Posted by     Categories: DragonFly, pkgsrc     0 Comments
0 Comments on A pkgsrc project

Respond | Trackback

Respond

Comments

Comments